.p-detail-info .flags.flags-default {
  width: auto;
  order: -1;
  max-width: 160px;
  margin: 0;
  gap: 4px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.p-info-headline .stars-wrapper {
  margin-right: 0;
}

.p-detail-info .flags.flags-default {
  margin-right: 12px;
}

@media (min-width: 768px) {
  .p-detail-info {
    align-items: flex-start;
  }
  .p-info-headline .h1,
  .p-info-headline h1 {
    margin-bottom: 15px;
    font-size: 32px;
  }
}

body.template-11 .p-detail-info .flags.flags-default {
  margin-top: 0;
}

@media (max-width: 767px) {
  .p-detail-info .flags.flags-default {
    display: block;
    max-width: 100%;
    margin-bottom: 8px;
  }
}

.social-buttons.no-display {
  display: none !important;
}

.social-buttons-wrapper {
  justify-content: flex-end;
}

.p-info-grid .detail-parameters-block .detail-grid-title,
.p-info-grid .detail-price-block .detail-grid-title,
.p-info-grid .detail-availability-block .detail-grid-title {
  display: none;
}

.p-info-grid .detail-price-block {
  order: 0;
}

.p-info-grid .detail-availability-block {
  width: 100%;
}

.p-info-grid .detail-availability-block th {
  width: 100%;
  display: block;
}

.p-info-grid .detail-grid-item {
  width: 100%;
}

.p-info-grid .detail-availability-block .shipping-options-block {
  display: inline-block;
  margin-left: 8px;
}

@media (min-width: 480px) {
  .p-info-grid .detail-grid-item {
    margin-bottom: 10px;
    padding: 0 15px;
  }
  .p-info-grid .detail-availability-block {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .p-info-grid .detail-parameters-block {
    margin-bottom: 15px;
  }
}

@media (max-width: 479px) {
  .p-info-grid .detail-availability-block .shipping-options-block {
    display: block;
    margin-left: 0;
    margin-top: 0;
  }
}

@media (min-width: 768px) {
  .products-block .p .flags-default {
    left: -15px;
    top: -25px;
  }
}

@media (min-width: 768px) {
  .flag {
    margin-bottom: 2px;
    padding: 5px 7px;
    font-size: 11px;
  }
}

.products-block .availability {
  text-transform: none;
  font-weight: 400;
  letter-spacing: 0;
}
.products-block .p-bottom .prices {
  flex-basis: 100%;
}

.products-block .p-bottom .p-tools {
  flex: 1 1 100%;
}

.products-block.products .p .name {
  font-weight: 400;
}

.products-block.products .p .price span {
  font-size: 16px;
}

.products-block.products .p .price strong {
  font-size: 18px;
}

.products-block .p .price-final .price-standard + strong {
  font-size: 18px;
}

.products-block .image,
.products-block .name {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .products-block .availability {
    font-size: 13px;
  }
}

.product .p {
  padding: 20px 16px 10px;
}

@media (min-width: 768px) {
  .product .p {
    padding: 30px 20px 80px;
  }
  .products-block.products .p .name {
    font-size: 16px;
  }
}

.products-block .p-bottom > div {
  display: block;
  justify-content: flex-start;
  text-align: left;
}
.products-block .p-bottom .p-tools {
  text-align: left;
}

.products-block .product-btn .btn span {
  display: none;
}

.products-block .product-btn .btn {
  margin-left: 0;
  padding: 0;
  width: 50px;
}

.products-block .product-btn .btn:after {
  margin-left: 0;
}

.products-block .product-btn {
  left: auto;
  width: auto;
  margin: 0;
  bottom: 10px;
  right: 10px;
}

@media (max-width: 767px) {
  .products-block .product-btn {
    right: 5px;
    bottom: 10px;
  }
}

@media (min-width: 768px) {
  .products-block .product .p {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
  }
}

.products-block:not(.products-additional) .p .image img {
  margin-top: 40px;
}

@media (min-width: 768px) {
  .products-block:not(.products-additional) .p .image img {
    position: relative;
    width: calc(100% + 60px);
    max-width: none;
    margin-left: -30px;
    margin-top: 50px;
  }
}

.products-block .p-bottom > div {
  padding-right: 50px;
}

@media (min-width: 768px) {
  body:not(.type-detail) .products-page .product.no-code .p .flags-extra {
    top: -27px;
  }
  .products-block .p-bottom > div {
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .columns-mobile-2 .products-block .p-bottom .availability {
    justify-content: flex-start;
  }
  .btn.btn-cart::after,
  a.btn.btn-cart::after,
  .btn.add-to-cart-button::after,
  a.btn.add-to-cart-button::after {
    font-size: 18px;
  }
}

.widget-parameter-wrapper .widget-parameter-value span,
.widget-parameter-wrapper .widget-parameter-value a {
  min-height: 25px;
  padding: 2px 10px;
  font-size: 11px;
}

.widget-parameter-wrapper .widget-parameter-list {
  width: 100%;
  justify-content: flex-start;
  margin: 0;
}

.widget-parameter-wrapper {
  position: relative;
  left: auto;
  width: 100%;
  bottom: auto;
  margin-bottom: 8px;
}

.products-block .widget-parameter-list {
  opacity: 1;
  visibility: visible;
  transform: translate(0);
}

.widget-parameter-wrapper {
  overflow: visible;
}

.widget-parameter-wrapper .widget-parameter-more.visible {
  display: none;
}

.widget-parameter-wrapper .widget-parameter-list {
  padding: 0;
}

html[lang="sk"] #heurekaIfrBoxleft,
html[lang="sk"] #heurekaTableft {
  display: none !important;
}

.jt-heureka-sk-widget {
  position: fixed;
  left: 0;
  top: 215px; /* 150 + 65 */
  z-index: 9999;
  display: block;
}

.jt-heureka-sk-widget img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 38px;
}

.top-navigation-bar .container > div.top-navigation-menu {
  opacity: 0;
  visibility: hidden;
}

@media (min-width: 992px) {
  .top-navigation-bar .container > div.top-navigation-contacts {
    right: auto;
    left: 15px;
    top: 0;
    height: 45px;
  }
}

@media (min-width: 768px) {
  .header-top {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 130px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 130px;
  }
}
@media (min-width: 992px) {
  .header-top {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 130px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 155px;
  }
}

/* header */

/* header */

:root {
  --color-blue: #5045f5;
  --color-pink: #ff6bbc;
  --color-pink-light: #bba5b1;
  --color-yellow: #ffd300;
  --color-green: #00c8ab;
  --color-black: #050505;
}

.navigation-in > ul > li.ext > a > span.submenu-arrow {
  display: flex;
}

.submenu-arrow {
  color: var(--color-black);
  font-size: 8px;
}

@media (min-width: 768px) {
  #navigation {
    height: auto;
  }

  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 95px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 120px;
  }
}
@media (min-width: 992px) {
  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 110px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 135px;
  }
}
@media (max-width: 767px) {
  .top-navigation-bar {
    background-color: white;
  }
}

@media (max-width: 370px) {
  .top-navigation-bar .site-name a img {
    max-height: 30px;
  }
}

.top-navigation-bar .top-navigation-contacts a:hover span {
  color: black;
}

@media (min-width: 768px) {
  .navigation-in > ul > li.ext > ul > li > a img {
    max-width: 60px;
    max-height: 90px;
  }
}

.category-header input[type="radio"]:checked + label,
.categories-new-design #categories .topic.active > a,
.navigation-window-visible .responsive-tools > a[data-target="navigation"] {
  background-color: var(--color-secondary);
}

@media (max-width: 767px) {
  .navigation-in > ul ul.menu-level-2 > li {
    margin-left: 0;
  }
  .navigation-in > ul > li.ext > ul > li > a.menu-image {
    text-align: center;
  }
  .navigation-in > ul > li.ext > ul > li > a img {
    max-width: 40px;
    max-height: 50px;
    text-align: center;
  }
}

.cart-window-visible .cart-widget {
  border-radius: 20px;
}

.top-navigation-bar-menu li:not(.cropped):last-child::after,
.top-navigation-bar-menu li::before {
  /* display: none; */
  background-color: white;
}

.navigation-buttons > a.top-nav-button-account,
.navigation-buttons > a.top-nav-button-login {
  text-transform: none;
  color: black;
}

.navigation-buttons > a.top-nav-button-account,
.navigation-buttons > a.top-nav-button-login {
  margin-right: 10px;
}

.navigation-buttons > a.top-nav-button-login {
  background-color: var(--color-black);
  border-radius: 100%;
  padding: 0;
  width: 50px;
  min-width: 50px;
  justify-content: center;
}

.responsive-tools > a[data-target="search"] {
  background-color: black;
  position: relative;
  border-radius: 0;
  padding: 0;
  width: 50px;
  min-width: 50px;
  justify-content: center;
}

.responsive-tools > a[data-target="navigation"]:after,
.responsive-tools > a[data-target="navigation"]:before {
  color: black;
}

.responsive-tools .click-cart {
  position: relative;
  border-radius: 0;
  margin-left: 0;
}

.responsive-tools .click-cart a {
  color: black;
}

.login-window-visible .responsive-tools > a[data-target="login"]::before {
  color: white;
}

.responsive-tools > a[data-target="login"] {
  background-color: var(--color-secondary);
  position: relative;
  border-radius: 0;
  padding: 0;
  width: 50px;
  min-width: 50px;
  justify-content: center;
}

.navigation-buttons > a.top-nav-button-login span {
  display: none;
}

#header .cart-count {
  font-weight: 400;
}

.navigation-buttons > a:after {
  display: none;
}

.navigation-in > ul > li.ext > ul > li > a img {
  margin: 0 auto;
}

@media (min-width: 768px) {
  .top-navigation-bar {
    background-color: white !important;
    box-shadow: none;
  }
  .top-navigation-bar-menu li a,
  .top-navigation-bar-menu-helper li a {
    padding: 8px 15px;
  }

  .navigation-in > ul > li.ext > a:after {
    display: none;
  }
}

@media (max-width: 767px) {
  .navigation-in > ul ul.menu-level-2 li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

/* header */

.navigation-in > ul > li.ext > ul > li > div > a {
  line-height: 1.2;
}
@media (min-width: 1200px) {
  .navigation-in > ul > li.ext > ul > li {
    width: 25%;
    flex-basis: 25%;
  }

  .navigation-in > ul > li.ext > ul.is-one-item > li {
    width: auto;
    flex: 0;
  }
}

@media (min-width: 768px) {
  .navigation-buttons > a {
    padding: 0 15px;
  }

  .navigation-buttons > a[data-target="login"]:before {
    margin-right: 0;
  }

  .navigation-buttons > a.top-nav-button-login span,
  .navigation-buttons > a.top-nav-button-login:after {
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1440px) {
  .navigation-in ul li.menu-item-917 {
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .navigation-in ul li.menu-item-932 {
    display: none;
  }
}

@media (min-width: 768px) {
  .search.is-searching input[type="search"].form-control,
  .search:not(.is-searching):hover input[type="search"].form-control {
    min-width: 390px;
  }

  .search .btn.btn-default,
  .search a.btn.btn-default {
    top: 50%;
    transform: translateY(-50%);
  }

  .top-navigation-bar .container > div.top-navigation-contacts {
    top: 0;
    height: 49px;
  }
}

.search input[type="search"].form-control {
  background-color: white;
  border: 1px solid var(--color-primary);
  border-radius: 40px;
}
.search input[type="search"].form-control::placeholder {
  color: var(--color-black);
}

@media (min-width: 768px) {
  .search .btn.btn-default,
  .search a.btn.btn-default {
    background-color: white;
    border-radius: 40px;
    right: 2px;
    min-height: 46px;
    height: 46px;
    width: 46px;
  }
}

@media (min-width: 992px) {
  a.btn.cart-count i {
    left: 25px;
  }
  .search {
    margin-right: 10px;
  }
  .navigation-in {
    width: 100%;
  }
  .navigation-in ul li.splitted {
    visibility: visible;
  }
  #header {
    opacity: 0;
  }
  .is-loaded #header {
    opacity: 1;
  }
  .header-top > div:last-child {
    flex: 1;
  }
  .header-top > div.site-name-wrapper {
    flex: 0;
    width: 190px;
  }
  #navigation {
    flex: 1;
  }
  .is-loaded .navigation-in > ul {
    justify-content: center;
  }

  .search {
    min-width: auto;
  }

  .search:not(.is-searching) input[type="search"].form-control {
    width: 50px;
    padding-left: 10px;
    padding-right: 10px;
    transition: width 250ms ease-out !important;
    border-radius: 40px;
  }

  .search:hover input[type="search"].form-control,
  .search.is-searching input[type="search"].form-control {
    padding-left: 20px;
    padding-right: 40px;
  }

  .search:hover input[type="search"].form-control {
    width: 390px;
  }
}

.filters-visible #content .filters-unveil-button-wrapper .btn.unveil-button,
#content .filters-unveil-button-wrapper .btn.unveil-button {
  background-color: var(--color-black);
  color: white;
}

#content .filters-unveil-button-wrapper .btn.unveil-button:before {
  color: white;
}

@media (max-width: 767px) {
  .navigation-window-visible .responsive-tools {
    margin-right: 30px;
  }
  .overall-wrapper {
    padding-top: 50px;
  }
  .in-index .overall-wrapper {
    padding-top: 50px;
  }
  .responsive-tools .click-cart {
    padding-left: 5px;
  }
  .responsive-tools > a {
    width: 50px;
  }
  .responsive-tools > a[data-target="search"] {
    display: flex;
    width: 30px;
  }
  .responsive-tools .click-cart {
    padding-right: 15px;
    padding-left: 10px;
  }
  .search-window-visible:not(.navigation-window-visible) #header {
    top: 50px;
  }
  .responsive-tools {
    margin-right: -20px;
  }
  .search-window-visible #header .search-form {
    margin: 0;
  }
  #header {
    top: -10px;
  }
  .responsive-tools > a[data-target="navigation"] {
    width: 50px;
  }
}

@media (min-width: 768px) {
  .navigation-in,
  #navigation {
    position: static;
  }
  #header {
    z-index: 7;
    position: relative;
  }
  .is-header-fixed.is-header-hidden #header {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.25);
  }
  .is-header-fixed.is-header-hidden #header .site-name a img {
    max-height: 50px;
  }
  #header .site-name a img {
    max-height: 70px;
  }

  .navigation-in {
    font-size: 16px;
    line-height: 16px;
  }
  #header .site-name a img {
    max-height: 50px;
  }
  .header-top > div.site-name-wrapper {
    flex: 0;
    width: 140px;
  }
  .navigation-buttons > a.top-nav-button-login {
    border: 0;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .header-top .btn.cart-count .cart-price {
    display: none !important;
  }
  .header-top .btn.cart-count:before {
    margin-right: 0;
  }
  #header .cart-count {
    min-width: 50px;
    padding-right: 0;
  }
  .header-top > div:last-child {
    min-width: 170px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .top-navigation-bar .container > div {
    flex: 1 1 60%;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  #header .site-name {
    width: 90px;
    margin-right: 15px;
  }
  .header-top > div.site-name-wrapper {
    width: 100px;
  }
}

@media (min-width: 992px) {
  .header-top > div.site-name-wrapper {
    flex: 0;
    width: 190px;
  }
}
@media (min-width: 1200px) {
  #header .site-name a img {
    max-height: 80px;
  }
}

@media (min-width: 767px) {
  .search:hover input[type="search"].form-control {
    width: 390px;
  }
}

.top-navigation-menu-trigger {
  height: 35px;
  color: #ffffff;
}

.top-navigation-menu-trigger:after {
  color: #ffffff;
}

@media (min-width: 769px) and (max-width: 992px) {
  .menu-helper > span {
    font-size: 16px;
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .responsive-tools > a[data-target="navigation"] {
    right: 0;
  }
  .top-navigation-bar .site-name a img {
    max-height: 40px;
  }
  .search .btn.btn-default:before,
  .search a.btn.btn-default:before {
    top: 19px;
  }
  .search input[type="search"].form-control {
    padding-left: 25px;
  }
  .search .btn.btn-default,
  .search a.btn.btn-default {
    color: black;
    border-radius: 30px !important;
    right: 0;
    top: 0;
    min-height: 35px;
    background: var(--color-primary);
    height: 40px;
    width: 50px;
    border-radius: 0;
  }
  .search .btn.btn-default:before,
  .search a.btn.btn-default:before {
    color: white;
  }
}
@media (max-width: 370px) {
  a.btn.cart-count:before,
  a.btn.cart-count.full:before {
    margin-right: 0;
  }
}

@media (min-width: 768px) {
  .click-cart {
    min-width: 140px;
  }
  .is-header-fixed.is-header-hidden .header-top {
    padding-top: 10px;
    padding-bottom: 0;
  }
  .is-header-fixed.is-header-hidden #navigation {
    height: 70px;
  }

  .navigation-buttons button.top-nav-button[data-target="login"]:before,
  .navigation-buttons > a[data-target="login"]:before {
    margin-right: 0;
  }
}

@media (min-width: 768px) {
  .search {
    margin-right: 0;
  }
  .header-top > div:last-child {
    z-index: 2;
  }
}

.top-navigation-bar
  .container
  > div.top-navigation-menu
  .top-navigation-bar-menu,
.top-navigation-bar
  .container
  > div.top-navigation-menu
  .top-navigation-bar-menu-helper,
.top-navigation-bar
  .container
  > div.top-navigation-menu
  .top-navigation-menu-trigger {
  opacity: 0;
  visibility: hidden;
  display: none;
}

.navigation-buttons button.top-nav-button.top-nav-button-account span,
.navigation-buttons > a.top-nav-button-account span,
.navigation-buttons button.top-nav-button.top-nav-button-login span,
.navigation-buttons > a.top-nav-button-login span {
  display: none;
}

.navigation-buttons .click-cart a:after,
.navigation-buttons button.top-nav-button:after,
.navigation-buttons > a:after {
  display: none;
}

.navigation-buttons button.top-nav-button.top-nav-button-account,
.navigation-buttons > a.top-nav-button-account,
.navigation-buttons button.top-nav-button.top-nav-button-login,
.navigation-buttons > a.top-nav-button-login {
  margin-right: 0;
}

@media (min-width: 992px) {
  a.btn.cart-count i {
    left: 23px;
    top: -3px;
    color: black !important;
  }
}

.cart-window-visible #header .cart-count {
  background-color: black;
  border-color: black;
}

.navigation-in > ul > li.ext > ul > li > div > a,
.navigation-in ul.menu-level-2 a b,
.navigation-in ul.menu-level-2 a {
  font-weight: 400;
}

.navigation-in ul.menu-level-2 a:hover {
  color: var(--color-secondary);
}

@media (min-width: 768px) {
  .header-top {
    justify-content: space-between;
  }
  #header .site-name {
    justify-content: center;
  }
  .header-top > div:last-child {
    justify-content: flex-end;
  }
  .header-top > div {
    flex: 1;
    width: 33.33%;
  }
  .header-top > div.site-name-wrapper {
    flex: 1;
    width: 33.33%;
  }
}

@media (max-width: 767px) {
  .responsive-tools > a[data-target="search"]::before,
  .responsive-tools > a[data-target="login"]::before {
    color: white;
  }
}
